/* CSS Document */
.family_label{width:99.8%;margin:0 0 0 0;border:1px solid #bdbdbd;height:35px;background:url(http://www.dipan.com/images/family_bg.gif);OVERFLOW: hidden;}
.family_label .left_logo{width:136px;height:35px;float:left;}
.family_label .left_news{width:35%;margin-left:1%;line-height:35px;float:left;}
.family_label .left_news ul{list-style:none; height:35px; margin:0; padding:0;}
.family_label .left_news li{width:100%;float:left;line-height:35px; height:35px;}
.family_label .left_link{width:40%;line-height:35px;float:left;color:#7b7b7b}

.famil_blue:link{color:#2218db;font-size:12px;text-decoration:none}
.famil_blue:visited{color:#2218db;font-size:12px;text-decoration:none}
.famil_blue:hover{color:#ff0000; font-size:12px; text-decoration:underline}

.famil_pink:link{color:#ff34b3;font-size:12px;text-decoration:none}
.famil_pink:visited{color:#ff34b3;font-size:12px;text-decoration:none}
.famil_pink:hover{color:#ff34b3; font-size:12px; text-decoration:underline}

.famil_orange:link{color:#ffa500;font-size:12px;text-decoration:none}
.famil_orange:visited{color:#ffa500;font-size:12px;text-decoration:none}
.famil_orange:hover{color:#ffa500; font-size:12px; text-decoration:underline}

.famil_gary:link{color:#7b7b7b;font-size:12px;text-decoration:none}
.famil_gary:visited{color:#7b7b7b; font-size:12px;text-decoration:none}
.famil_gary:hover{color:#7b7b7b; font-size:12px; text-decoration:underline}

.famil_red:link{color:#ff0000;font-size:12px;text-decoration:none}
.famil_red:visited{color:#ff0000;font-size:12px;text-decoration:none}
.famil_red:hover{color:#cc0000;font-size:12px;text-decoration:underline}

.family_label .right_btn{width:140px;float:right;padding-top:7px;display:inline}
.family_label .right_btn img{display:inline;}

/**2013.1.5 sider*/
.quick_entry{position:fixed;top:50%;right:-1px;margin-top:-108px;_position:absolute;z-index:50;background-color:#fff;font-size:12px}
.quick_entry .mod_entry{margin-bottom:5px}
.quick_entry .mod_entry_link{display:block;color:#016395}
.quick_entry .mod_entry_link .entry_text{line-height:14px;display:inline-block;cursor:pointer;width:11px}
.quick_entry .mod_entry_link:hover{color:#0289D2}
.quick_entry .consultation_entry .mod_entry_link{
background-image:url(http://www.dipan.com/images/open_platform_global_v2.jpg?max_age=19830211&d=20121211174312);background-position:0 0;width:31px;height:124px}
.quick_entry .consultation_entry .entry_text{padding:53px 0 0 10px}
.quick_entry .advice_entry .mod_entry_link{
background-image:url(http://www.dipan.com/images/open_platform_global_v2.jpg?max_age=19830211&d=20121211174312);background-position:0 -125px;width:31px;height:88px}
.quick_entry .advice_entry .entry_text{padding:17px 0 0 10px}

/* 登录后手机绑定提示框 */
#wxts{background:url(http://www.dipan.com/images/phone/bg01Wx.jpg) no-repeat left top; width:211px; height:118px; font-size:12px; line-height:18px; color:#75684c; position:absolute; _behavior:url(http://www.dipan.com/images/phone/iepngfix.htc); z-index:222;text-align:left}/*top:28px;left:35px;*/
#wxts #close{position:absolute; right:15px; top:10px; cursor:pointer;}
img{border:0; _behavior:url(http://www.dipan.com/images/phone/iepngfix.htc);}
#wxts a{color:#fe0000; text-decoration:underline;}
#wxts a:hover{color:#fe0000; text-decoration:none;}
.textWx{padding:45px 0 0 15px;}
.btnWx{position:absolute; right:15px; top:40px;}
